.modal-header h1 {color:#333;}
.modal-body p, .modal-body a:link, .modal-body a:visited  {color:#333;}
.modal-body a:hover, .modal-body a:focus {text-decoration:underline;}
.modal-open {overflow:auto; padding-right:0 !important;}
.modal-backdrop {opacity:0.75 !important;}#bildleiste {width: 100%; height:60vh; background: url("bgImg/datenschutz.jpg") top center; background-size:cover; background-repeat:no-repeat; position:relative; padding:0;}
#bildleiste:before {content:""; position:absolute; bottom:0; top:0; left:0; right:0;}
#bildleiste .c80vw {position:relative;}
@media (max-width: 767px) {#bildleiste {height:60vh}}
#navi .navbar a, 
#navi .navbar a:focus {padding: 0; margin: 0 12px;}
#navi .navbar-toggler {color: #ffffff; border: 1px solid #cdcdcd;}
#navi .navbar-toggler:focus {text-decoration: none; outline: 0; box-shadow: 0 0 0 #cdcdcd;}

@media (max-width: 991px) {
#navi .navbar a, 
#navi .navbar a:focus {padding: 0; margin: 8px 0 8px;}
}

#navi.sticky-top img {max-height: 40px; padding-right: 32px;}
@media (min-width: 768px) {#navi .logo img {max-height: 60px; padding-right: 32px;}}
@media (min-width: 992px) {#navi .logo img {max-height: 80px; padding-right: 48px;}}

#footer .kontakt-info{margin-top:-120px;margin-bottom:15px; padding: 0 0 30px;}
#footer .kontakt-info h3{margin:8px 0;}
#footer .kontakt-info p{margin-bottom:0;}
#footer .social-links a{display:inline-block;text-align:center;transition:0.3s;}
@media (max-width: 575px) {#footer .kontakt-info{margin:-90px 0 30px 0;}}

#footer {padding: 0 0 30px 0;}
#footer .footer-oben {padding: 60px 0 30px 0;}

#footer .footer-oben .footer-adresse {
margin-top: -90px;  margin-bottom: 15px;
  background: white;
  color: #2f4d5a;
  border-top: 4px solid #67b0d1;
  padding: 30px 20px;
}

#footer .footer-oben .footer-adresse h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-oben .footer-adresse p {
margin-bottom: 0;}

#footer .footer-oben .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #2f4d5a;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-oben .social-links a:hover {
  background: #67b0d1;
  color: #fff;
  text-decoration: none;
}

#footer .footer-oben h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-oben .footer-links {
  margin-bottom: 30px;
}

#footer .footer-oben .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-oben .footer-links ul i {
  padding-right: 2px;
  color: #b5d9e9;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-oben .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-oben .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-oben .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-oben .footer-links ul a:hover {
  color: #a2cfe3;
}

#footer .copyright {
  border-top: 1px solid #385b6b;
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

@media (max-width: 575px) {
#footer .footer-oben .footer-adresse {
margin: -20px 0 30px 0;
}}